Subject: Re: Play Trip 19 on iPad
From: Arjun Hurry <[email-masked]>
To: Olesia Dhas <[email-masked]>
Date: Thu, 10 Sep 2020 08:58:49 -0700 (MST)

Sorry I missed this - please let me know if you still need any help. I'm not sure where we can play stuff, but I do have access to the iPad on my shift. 

-AJ 

From: "Olesia Dhas" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Wednesday, 9 September, 2020 23:02:10 
Subject: Play Trip 19 on iPad 

Hi AJ, 

Charlotte asks to play TRIP 19 to check is it OK. Could you please help me with this. This is the issue: club has video problems with Trip 19 and Trip 21. Sometimes, during the class the video loses its video quality and stays unfocused few seconds. 

And you still didn't send me screenshots from App for United Mix releases. Please assist. There is no one else to ask 

Shiny regards, 
OLesia